/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

.x-btn, .button, [type="submit"] {
    width: 40%;
}

.x-navbar .desktop .x-nav > li > a {
    height: 80px;
    padding-top: 48px;
}

.wp-image-1219 {
   display: none;
}
.lastimage{
width: 375px;

}

li {
    line-height: 1.7;
    padding-bottom: 10px;
}


body {
    line-height: 1.3;
}
.button-promise-circle {
       background-color: transparent;border-color: transparent;
}

.button-promise-circle:a {
       background-color: transparent;border-color: transparent;
}

.orange-base-background {
    background: url(http://staging.creativebrew.com.au/buslink_vivo/wp-content/uploads/2016/02/arrowf-1.png) rgba(224, 82, 6, 0.82)no-repeat center top;
    margin-top: -50px;
    margin-bottom: -50px;
    padding-top: 50px;
    padding-bottom: 50px;

}

.x-column.x-1-3 {
    width: 32.66666%;
}

.x-column {
    float: left;
    margin-right: 1%;
}

.talk-to-us {
  width:100%;height: 615px;
}

.contact-us {
    width:100%;height: 450px;
}

.contact-us-body {
    width:50%; float:left;padding-right: 20px;
}

.contact-us-message {
    width:50%; float:left;
}


.x-brand {
    color: #272727;
    margin-left: 0%;
}

.x-navbar {
   border-bottom: 0px solid #ccc;
    background-color: transparent;
    box-shadow: none;
    border-radius: 20px 0px 0px 0px;
    padding-top: 10px;
}

.masthead.masthead-inline {
    position: absolute;
    width: 100%;
    background: transparent;
}

.x-container.width-nav {
    width: 100%;
	background-color: rgba(16, 21, 42, 0.75);
	border-radius: 20px 0px 0px 0px;
    height: 80px;
}

.x-container.width-nav-footer {
    width: 100%;
}

.x-navbar .desktop .x-nav > li > a > span {
    font-family: klavika;
    font-size: 18px;
    font-weight: normal;
}
.homepage-h {
   font-size: 23px;
    font-family: Klavika;
    color: #565561;
}

.footer-h {
   font-size: 29px;
    font-family: Klavika;
    color: #fff;
}

.x-colophon {
    border-top: 0px solid #d4d4d4;
    background-color: #fff;
    border-bottom: 3px solid #e05206;
    box-shadow: 0 0em 0em 0 rgba(0,0,0,0.075);
}

.x-colophon+.x-colophon {
    border-top: 0px solid #e0e0e0;
    border-top: 0px solid rgba(0,0,0,0.085);
    box-shadow: inset 0 0px 0 0 rgba(255,255,255,0.8);
}

.x-colophon.top {
    padding: 0% 0 0%;
}

.promise-last-button {
   width: 375px;margin: auto;
}

.promise-road-left {
  background: url(http://staging.creativebrew.com.au/buslink_vivo/wp-content/uploads/2016/02/Road_left.png) no-repeat;width: 69px;height: 562px;float: left;
}

.promise-road-right {
   background: url(http://staging.creativebrew.com.au/buslink_vivo/wp-content/uploads/2016/02/Road_right.png) no-repeat;width: 69px;height: 562px;float: left;
}

.promise-road-bottom {
   background: url(http://staging.creativebrew.com.au/buslink_vivo/wp-content/uploads/2016/03/Road_bottom.png) no-repeat;width: 69px;height: 580px;float: left;margin-bottom: -10px;
}

.promise-head-text {
   font-family: klavika;font-size: 40px;color: #64636E;line-height: 41px; font-style: italic;
}

.promise-body-text {
   font-size: 16px;font-family: klavika;color: #64636E;font-style: italic;
}

.home-four-col-main {
     width: 104%;
     margin-top: 2%;
}
.home-four-col-first {
   width: 25%;
    float: left;
}
.home-four-col {
   width: 25%;
    float: left;
    border-left: 1px solid rgba(86, 85, 97, 0.24);
}

.home-four-col-2 {
   width: 25%;
    float: left;
    border-left: 1px solid rgba(86, 85, 97, 0.24);
}

.home-four-head {
   font-size: 18px;
    font-family: Klavika;
    color: #565561;
    text-align: center;
    font-weight: bold;
    font-style: italic;
}

.home-four-body {
       font-size: 15px;
    color: #565561;
    text-align: center;
    line-height: 1.3em;
    width: 68%;
    margin: auto;
}

.footer-col-first {
     width: 55%;
    float: left;
    padding-top: 6%;
	    margin-left: 2%;
}

.footer-col-first-head {
   font-size: 20px;
    font-family: Klavika;
    color: #fff;
    text-shadow: none;
}

.footer-col-first-body {
    font-size: 16px;
    font-family: Klavika;
    color: #fff;
    text-shadow: none;
}

.footer-col-second {
    width: 23%;
    float: left;
    margin-top: 60px;
}

.footer-col-second-mobile {
    display:none;
}

.footer-col-third {
    width: 20%;
    float: left;
    padding-top: 8.6%;
}

.footer-col-third-head {
    font-size: 20px;
    font-family: Klavika;
    color: #fff;
    text-shadow: none;
}

.main-heading {
    text-align: center;
    font-size: 29px;
    color: #007AC9;
    font-family: Klavika;
    padding-bottom: 10px;
    line-height: 29px;
}

.main-body {
    font-size: 22px;
    color: #007AC9;
    font-family: Klavika;
    padding-bottom: 10px;
}

.main-body-orange {
    font-size: 23px;
    color: #e05206;
    font-family: Klavika;
}


.main-heading-orange {
    font-size: 29px;
    color: #e05206;
    font-family: Klavika;
}

.main-heading-white {
    font-size: 23px;
    color: #fff;
    font-family: Klavika;
}

.about-callto {
    background: #fceee5;
    padding: 45px;
    border-radius: 0px 0px 22px 0px;
}

.about-callto-head {
    font-size: 22px;
    font-family: Klavika;
    color: #007AC9;
    font-style: italic;
    padding-bottom: 10px;
}

.about-calltoo, ul {
    font-size: 20px;
    font-family: Klavika;
    font-style: italic;
    list-style-image: url("http://staging.creativebrew.com.au/buslink_vivo/wp-content/uploads/2016/02/Orange_Bullet.png");
    margin-left: 10px;
}

.blue-circle, ul {
    font-size: 20px;
    font-family: Klavika;
    font-style: italic;
    list-style-image: url("http://staging.creativebrew.com.au/buslink_vivo/wp-content/uploads/2016/02/Blue-Bullet.png");
    margin-left: 10px;
}


.working-together, ul {
    font-size: 18px;
    font-family: Klavika;
    font-style: italic;
    list-style-image: url("http://staging.creativebrew.com.au/buslink_vivo/wp-content/uploads/2016/02/Orange_Bullet.png");
    margin-left: 10px;
}

.main-list, ul {
    list-style: inherit;
    font-family: inherit;
    font-style: inherit;
    font-weight: bold;
    font-size: 17px;
        margin-left: 10px;
    
}

.main-list-service, ul {
    list-style: inherit;
    font-family: inherit;
    font-style: inherit;
    font-weight: normal;
        margin-left: 10px;
}
.image-heading {
      width: 55%;
      margin-bottom: -10px;
}

hr {
    border-top: 2px solid #9f9fa5;
}

.service-half-first {
     width: 40%;
    float: left;
    border-right: 2px solid #9f9fa5;
    padding-right: 25px;
}

.service-half {
     width: 50%;
    float: left;
        padding-left: 75px;
}

.service-half-first-short {
     width: 40%;
    float: left;
    padding-right: 25px;
}

.service-half-long {
  width: 50%;
  float: left;
  padding-left: 75px;
   border-left: 2px solid #9f9fa5;
}

.service-body {
    font-weight: bold;
}

.service-project {
padding-left: 50px;
    padding-right: 50px;
    background: #e4e4e6;
    padding-top: 50px;
    margin-top: -64px;
    margin-left: 15px;
    margin-right: 11px;
    padding-bottom: 45px;
    
}

.service-project1 {
    padding-left: 50px;
    padding-right: 49px;
    background: #e4e4e6;
    padding-top: 50px;
    margin-top: -64px;
    margin-left: 10px;
    margin-right: 10px; 
}

.service-project2 {
    padding-left: 50px;
    padding-right: 50px;
    background: #e4e4e6;
    padding-top: 50px;
    margin-top: -64px;
    margin-left: 15px;
    margin-right: 17px;
    padding-bottom: 78px;
    border-bottom: 3px solid #007AC9;
}

.x-navbar .desktop .x-nav li>a>span:after {
    display: none;
}

.x-accordion-inner {
    border-top: 0px solid #ddd;
    border-top: 0px solid rgba(0,0,0,0.15);
    border-bottom: 1px solid #ddd;
}

.x-accordion-group {
    margin: 0 0 8px;
    border: 0px solid #ddd;
    border: 0px solid rgba(0,0,0,0.15);
    box-shadow: 0 0em 0em 0 rgba(0,0,0,0.125);
}

.x-accordion-heading .x-accordion-toggle {
    color: transparent;
}

.x-accordion-heading .x-accordion-toggle a {
    color: transparent;
}

.x-accordion-heading .x-accordion-toggle:before {
    float: right;
}

.x-accordion-heading .x-accordion-toggle:before {
    margin-right: 0px;
    width: 18px;
    height: 24px;
    border-radius: 50%;
    border: 1px solid #ccc;
    padding: 0px;
    padding-left: 10px;
    padding-top: 6px;
    padding-right: 3px;
}

.home-callto {
    background: #e05206;
    color: #fff;
    padding: 50px;
    border-radius: 50px 0px 50px 0px;
    width: 95%;
    margin: auto;
}

h2.homecall {
    font-size: 28px;
    font-weight: bold;
    font-style: italic;
    color: #fff;
    text-align: center;
    margin-top: 0px;
    font-family: klavika;
}

p.homecall {
    color: #fff;
    text-align: center;
} 

.button-white {
    color: #463D48;
    border-color: hsla(6,100%,19%,0);
    background-color: #fff;
    margin: auto;
    text-shadow: 0 0 0 0rgba(0,0,0,0.5);
    box-shadow: 0em 0em 0 0 #463D48,0 0px 0px #463D48;
    font-weight: bold;
    border-radius: 6px;
    text-align: center;
    font-size: 20px;
    padding-top: 3px;
    padding-bottom: 3px;
    width: 80%;

}

.button-white-callto {
    color: #463D48;
    border-color: hsla(6,100%,19%,0);
    background-color: #fff;
    margin: auto;
    text-shadow: 0 0 0 0rgba(0,0,0,0.5);
    box-shadow: 0em 0em 0 0 #463D48,0 0px 0px #463D48;
    font-weight: bold;
    border-radius: 6px;
    text-align: center;
    font-size: 20px;
    padding-top: 3px;
    padding-bottom: 3px;
    width: 60%;

}


.button-orange {
    color: #fff;
    border-color: hsla(6,100%,19%,0);
    background-color: #e05206;
    margin: auto;
    text-shadow: 0 0 0 0rgba(0,0,0,0.5);
    box-shadow: 0em 0em 0 0 #463D48,0 0px 0px #463D48;
    font-weight: bold;
    border-radius: 6px;
    text-align: center;
    font-size: 20px;
    padding-top: 3px;
    padding-bottom: 3px;
    width: 80%;

}

.button-orange-responsible {
    color: #fff;
    border-color: hsla(6,100%,19%,0);
    background-color: #e05206;
    margin: auto;
    text-shadow: 0 0 0 0rgba(0,0,0,0.5);
    box-shadow: 0em 0em 0 0 #463D48,0 0px 0px #463D48;
    font-weight: bold;
    border-radius: 6px;
    text-align: center;
    font-size: 20px;
    padding-top: 3px;
    padding-bottom: 3px;
    width: 65%;
    margin-bottom: 15px;
}

.button-orange-working-together {
    color: #fff;
    border-color: hsla(6,100%,19%,0);
    background-color: #e05206;
    margin: auto;
    text-shadow: 0 0 0 0rgba(0,0,0,0.5);
    box-shadow: 0em 0em 0 0 #463D48,0 0px 0px #463D48;
    font-weight: bold;
    border-radius: 6px;
    text-align: center;
    font-size: 20px;
    padding-top: 3px;
    padding-bottom: 3px;
    width: 30%;
    float: left;
}

.working-together-header {
    background: #007AC9;
    color: #fff;
    padding: 4px;
    border-radius: 35px 38px 0px 0px;
    font-size: 35px;
    font-family: klavika;
    font-weight: bold;
    padding-left: 85px;
    font-style: italic;
    width: 44%;
}

.tailored-solution-header {
    background: #EBEBED;
    color: #e05206;
    padding: 4px;
    border-radius: 35px 38px 0px 0px;
    font-size: 35px;
    font-family: klavika;
    font-weight: bold;
    padding-left: 85px;
    font-style: italic;
    width: 60%;
}

.project-header {
    background: #403E4C;
    color: #e05206;
    padding: 4px;
    border-radius: 35px 38px 0px 0px;
    font-size: 35px;
    font-family: klavika;
    font-weight: bold;
    padding-left: 85px;
    font-style: italic;
}

.nav-background {
    background-color: transparent;
    width: auto;
    height: 81px;
    border-radius: 0px 0px 0px 0px;
    float: right;
    padding-right: 14px;
}

.x-accordion-heading .x-accordion-toggle:hover {
    color: #fff;
}

.our-promise-head-road {
          background: url(http://staging.creativebrew.com.au/buslink_vivo/wp-content/uploads/2016/02/Road_and_Truck-1.png) no-repeat;
          width: 42px;
          height: 362px;
          margin: auto; 
          margin-bottom: -125px;
}

.our-promise-road {
      background: url(http://staging.creativebrew.com.au/buslink_vivo/wp-content/uploads/2016/02/promise-road.png) no-repeat;
      width: 700px;
      height: 462px;
      margin: auto;
      margin-bottom: 20px;
}

.our-promise-col1 {
     float:left;
     margin-left: 33px;
     margin-top: 5px;
}

.our-promise-col2 {
     float:left;
     margin-left: 32px;
     margin-top: 5px;
}

.our-promise-col3 {
    float:left;
    margin-top: 5px;
    margin-left: 55px;
}

.our-promise-safety {
    background: url(http://staging.creativebrew.com.au/buslink_vivo/wp-content/uploads/2016/02/Safety_and_Comfort.png) no-repeat;
    width: 174px;
    height: 174px;
}


.our-promise-safety:hover {
    background: url(http://staging.creativebrew.com.au/buslink_vivo/wp-content/uploads/2016/02/Safety_and_Comfort_Rollover.png) no-repeat;
    width: 174px;
    height: 174px;
}

.our-promise-quality {
    background: url(http://staging.creativebrew.com.au/buslink_vivo/wp-content/uploads/2016/02/Quality_assurance.png) no-repeat;
    width: 174px;
    height: 174px;
    margin-top: 50px;
}

.our-promise-quality:hover {
    background: url(http://staging.creativebrew.com.au/buslink_vivo/wp-content/uploads/2016/02/Quality_assurance_Rollover.png) no-repeat;
    width: 174px;
    height: 174px;
    margin-top: 50px;
}

.our-promise-value {
    background: url(http://staging.creativebrew.com.au/buslink_vivo/wp-content/uploads/2016/02/Value.png) no-repeat;
    width: 174px;
    height: 174px;
}

.our-promise-value:hover {
    background: url(http://staging.creativebrew.com.au/buslink_vivo/wp-content/uploads/2016/02/Value_Rollover.png) no-repeat;
    width: 174px;
    height: 174px;
}

.our-promise-community {
   background: url(http://staging.creativebrew.com.au/buslink_vivo/wp-content/uploads/2016/02/Community_Connection.png) no-repeat;
   width: 174px;
   height: 174px;
   margin-top: 50px;
}

.our-promise-community:hover {
   background: url(http://staging.creativebrew.com.au/buslink_vivo/wp-content/uploads/2016/02/Community_Connection_Rollover.png) no-repeat;
   width: 174px;
   height: 174px;
   margin-top: 50px;
}

.our-promise-ontime {
   background: url(http://staging.creativebrew.com.au/buslink_vivo/wp-content/uploads/2016/02/On_time_delivery.png) no-repeat;
   width: 174px;
   height: 174px;
}

.our-promise-ontime:hover {
   background: url(http://staging.creativebrew.com.au/buslink_vivo/wp-content/uploads/2016/02/On_time_delivery_rollover.png) no-repeat;
   width: 174px;
   height: 174px;
}

.our-promise-sustain {
   background: url(http://staging.creativebrew.com.au/buslink_vivo/wp-content/uploads/2016/02/Sustainable_World.png) no-repeat;
   width: 174px;
   height: 174px;
   margin-top: 50px;
}

.our-promise-sustain:hover {
   background: url(http://staging.creativebrew.com.au/buslink_vivo/wp-content/uploads/2016/02/Sustainable_World_Rollover.png) no-repeat;
   width: 174px;
   height: 174px;
   margin-top: 50px;
}

.nav-num {
   float: right; 
   font-size: 25px; 
   font-family: klavika; 
   font-weight: normal; 
   width: 190px; 
   margin-bottom: -3.5%;
   color: #e05206;
   padding-top: 10px;
   
}

.page-row {
   padding-left: 200px;
   padding-right: 200px; 
}

.page-row-1 {
   padding-left: 220px;
   padding-right: 220px; 
}

.page-row-2 {
   padding-left: 235px;
   padding-right: 235px; 
}

.page-row-3 {
   padding-left: 240px;
   padding-right: 240px; 
}

.page-row-4 {
   padding-left: 250px;
   padding-right: 250px; 
}

.career-work {
       padding: 0px 50px 0px 135px;
}

.image-project {
   padding: 0px 10px 0px 15px;
}

.image-project2 {
padding: 10px;margin-top: -33px;
}

.contact-pad {
   padding: 0px 300px;
}



.global-column-1 {
   float: left;margin-left: 191px;
   margin-bottom: -15px;
}

.global-column-2 {
  float: right;margin-right: 191px;
  margin-bottom: -15px;
}

.global-column-3 {
  width: 390px;margin: auto;padding-left: 1px;
}

.global-transdev {
  width: 375px;margin-bottom: -50px;
}

.global-left {
  float: left;
}

.global-left-first {
   background:#f9e6e4;width: 160px;height: 160px;margin-top: 48px;text-align:center;padding-top: 12px;padding-left: 10px;padding-right: 10px;
}

.global-left-second {
   background:#f9e6e4;width: 160px;height: 160px;margin-top: 12px;text-align:center;padding-top: 12px;padding-left: 10px;padding-right: 10px;  
}

.global-left-first-blue {
   background:#e4f4f9;width: 160px;height: 160px;margin-top: 48px;text-align:center;padding-top: 12px;padding-left: 10px;padding-right: 10px;
}

.global-left-second-blue {
   background:#e4f4f9;width: 160px;height: 160px;margin-top: 12px;text-align:center;padding-top: 12px;padding-left: 10px;padding-right: 10px;  
}

.global-left-third {
       background: #FCEBE0;
    width: 160px;
    height: 160px;
    margin-top: 14px;
    text-align: center;
    padding-top: 20px;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 8px;
}

.wp-image123 {
    width: 375px;margin-top: -200px;margin-bottom: -14px;
}

.promise-mobile {
   display: none;
}


.x-navbar .desktop .x-nav > li > a:not(.x-btn-navbar-woocommerce) {
    padding-left: 17px;
    padding-right: 17px;
}

.wp-image-111 {
    position: absolute;margin-top: -120px;margin-left: 29%;height: 144px;
}

.wp-image-536 {
     width: 465px; 

}

@font-face {
  font-family: 'klavika';
  src: url('http://staging.creativebrew.com.au/buslink_vivo/wp-content/themes/x-child/font/KlavikaWebBasicRegular.eot');
  src: url('http://staging.creativebrew.com.au/buslink_vivo/wp-content/themes/x-child/font/KlavikaWebBasicRegular.eot?#iefix') format('embedded-opentype'),
    url('http://staging.creativebrew.com.au/buslink_vivo/wp-content/themes/x-child/font/KlavikaWebBasicRegular.woff') format('woff'),
    url('http://staging.creativebrew.com.au/buslink_vivo/wp-content/themes/x-child/font/KlavikaWebBasicRegular.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@media (max-width: 1280px) {
.global-column-1 {
    margin-left: 182px;
}
.global-column-2 {
    margin-right: 182px;
}
}

@media (max-width: 1155px) {

.x-navbar .desktop .x-nav > li > a > span {
    font-family: klavika;
    font-size: 15px;
    font-weight: normal;
}

.nav-num {
    float: right;
    font-size: 22px;
    font-family: klavika;
    font-weight: normal;
    width: 190px;
    margin-bottom: -3.5%;
    color: #e05206;
    padding-top: 10px;
}

@media (max-width: 1055px) {

.x-navbar .desktop .x-nav > li > a:not(.x-btn-navbar-woocommerce) {
    padding-left: 13px;
    padding-right: 13px;
}

}


@media (max-width: 1024px) {

.x-container.width-nav {
        height: 72px;
}

.homepage-h {
    font-size: 20px;
}

.home-callto {
    width: 90%;
}

.wp-image-536 {
     width: 276px; 

}

.image-heading {
    width: 40%;
}

.button-orange-working-together {
    width: 23%;
}

.talk-to-us {
  width:auto;height: auto;
}

.contact-us {
    width:auto;height: auto;
}

.contact-us-body {
    width:auto; float:none;padding-right: 0px;
}

.contact-us-message {
    width:auto; float:none;
}
 
.x-brand {
    width: 305px;
}

.x-navbar .desktop .x-nav > li > a > span {
    font-family: klavika;
    font-size: 15px;
    font-weight: normal;
}

.nav-background {
    height: 73px;
    padding-right: 0px;
   
}

.button-white {
    width: 110%;
}

.page-row-1 {
    padding-left: 0px;
    padding-right: 0px;
}

.global-column-1 {
    margin-left: 67px;
}

.global-column-2 {
    margin-right: 67px;
}

.page-row {
    padding-left: 0px;
    padding-right: 0px;
}

.page-row-2 {
   padding-left: 35px;
   padding-right: 35px; 
}

.page-row-3 {
   padding-left: 40px;
   padding-right: 40px; 
}

.page-row-4 {
   padding-left: 50px;
   padding-right: 50px; 
}

.footer-col-first {
    width: 52%;
    margin-left: 2%;
}

.wp-image-111 {
    position: absolute;margin-top: -120px;margin-left: 33%;height: 144px;
}

.button-white-callto {
   
}

.service-project {
    margin-left: 11px;
    margin-right: 8px;
}

.service-project1 {
    margin-left: 7px;
    margin-right: 7px;
}

.image-project2 {
    padding: 7px;
}

.service-project2 {
    margin-left: 11px;
    margin-right: 12px;
}

.career-work {
    padding: 0px 45px 0px 60px;
}

.contact-pad {
    padding: 0px 100px;
}

}
@media (max-width: 979px) {
.nav-num {
    display: none;
}

.x-btn-navbar {
    margin-top: 13px;
    margin-right: 20px;
}

}
@media (max-width: 975px) {

.nav-num {
    display: none;
}
.x-container.width-nav {
        height: auto;
}
}

@media (max-width: 966px) { 

.x-brand {
    width: 315px;
}

.x-navbar .mobile .x-nav {
    margin: 0px 0;
    background: rgba(16, 21, 42, 0.75);
}

.x-navbar .mobile .x-nav li>a {
    margin: 0 0 -1px;
    border: 1px solid #f2f2f2;
    border-left: 0;
    border-right: 0;
    padding: 1em 0;
    color: #b7b7b7;
    background-color: transparent;
    padding-left: 25px;
}

.x-navbar .mobile .x-nav ul {
    margin: 0 0 0 0.25em;
    list-style: none;
}

.x-navbar .x-nav>li>a>span {
    display: inline-block;
    color: #fff;
}

.x-topbar .p-info, .x-topbar .p-info a, .x-navbar .desktop .x-nav > li > a, .x-navbar .desktop .sub-menu a, .x-navbar .mobile .x-nav li > a, .x-breadcrumb-wrap a, .x-breadcrumbs .delimiter {
    color: #403e4b;
}

.nav-num {
    display: none;
}

.nav-background {
    padding-right: 66px;
    
}

.x-btn-navbar {
    margin-top: 14px;
	margin-right: 15px;
}

.global-column-1 {
    margin-left: 41px;
}

.global-column-2 {
    margin-right: 41px;
    margin-bottom: 0px;
}

.wp-image-733 {
    display: block;
}

.wp-image123 {
    width: 375px;
    margin-top: -213px;
    margin-bottom: -14px;
}

.wp-image-111 {
    margin-left: 31%;
}

.button-white-callto {
    width: 30%;
}

.service-project {
    margin-left: 8px;
    margin-right: 6px;
}

.service-project1 {
    margin-left: 5px;
    margin-right: 5px;
}

.service-project2 {
    margin-left: 8px;
    margin-right: 9px;
}

.image-project2 {
    padding: 5px;
}

.home-callto {
    padding: 38px;
}

.button-white {
    width: 100%;
}
}

@media (max-width: 960px){
.nav-background {
    padding-right: 66px;
    
}
}

@media (max-width: 800px) {
.nav-background {
    padding-right: 66px;
    
}
.global-column-1 {
    margin-left: 22%;
}

.global-column-2 {
    margin-right: 22%;
    margin-bottom: 0px;
}
}

@media (max-width: 768px) { 

.nav-num {
    display: none;
}

.nav-background {
    padding-right: 66px;
    
}

.x-btn-navbar {
    margin-top: 13px;
}

.global-column-1 {
    margin-left: 22%;
}

.global-column-2 {
    margin-right: 22%;
    margin-bottom: 0px;
}

.wp-image-733 {
    display: none;
}

.wp-image123 {
    width: 375px;
    margin-top: 0px;
    margin-bottom: -33px;
}

.wp-image-111 {
    margin-left: 27%;
}

.button-white-callto {
    width: 30%;
}

.service-project {
    margin-left: 8px;
    margin-right: 6px;
}

.service-project1 {
    margin-left: 5px;
    margin-right: 5px;
}

.service-project2 {
    margin-left: 8px;
    margin-right: 9px;
}

.image-project2 {
    padding: 5px;
}

}


@media (max-width: 736px) {
.nav-background {
    padding-right: 66px;
    
}
}

@media (max-width: 690px){
.nav-background {
    padding-right: 66px;
    
}
.global-column-1 {
    margin-left: 19%;
}
.global-column-2 {
    margin-right: 19%;
}
}

@media (max-width: 667px) {
.nav-background {
    padding-right: 66px;
    
}
}

@media (max-width: 640px) {
.nav-background {
    padding-right: 66px;
    
}
.global-column-1 {
    margin-left: 16%;
}
.global-column-2 {
    margin-right: 16.5%;
    margin-bottom: 0px;
}
.global-column-3 {
    margin-left: 16%;
}
}

@media (max-width: 603px) {

.wp-image-1219 {
   display: block;
}

.wp-image-497 {
    display:none;
}

.mobile-display {
  display: none;
}

.x-column.x-1-3 {
    width: 100%;
}

.image-heading {
    width: 70%;
}

.button-orange-working-together {
    width: 50%;

}

.nav-num {
    display: none;
}

.nav-background {
    padding-right: 30px;
    
}

.x-btn-navbar {
    margin-top: 13px;
}

.home-four-col-main {
    height: 355px;
}

.home-four-col-first {
    width: 50%;
}

.home-four-col {
    width: 50%;
    margin-bottom: 25px;
} 

.home-four-col-2 {
   width: 50%;
    border-left: 0px solid rgba(86, 85, 97, 0.24);
}

.global-column-1 {
    margin-left: 15%;
}

.global-column-2 {
    margin-right: 13%;
    margin-bottom: 0px;
}

.wp-image-733 {
    display: none;
}

.wp-image123 {
    width: 375px;
    margin-top: 0px;
    margin-bottom: -33px;
}

.wp-image-111 {
    display: none;
}

.button-white-callto {
    width: 30%;
}

.service-project {
    margin-left: 6px;
    margin-right: 4px;
}

.service-project1 {
        margin-left: 8px;
    margin-right: 7px;
}

.service-project2 {
    margin-left: 8px;
    margin-right: 9px;
}

.image-project2 {
    padding: 5px;
}


.promise-mobile {
   display: block;
}

.our-promise-head-road {
    display: none;
}

.our-promise-road {
      display: none;
}

.our-promise-col1 {
    display: none;
}

.our-promise-col2 {
     display: none;
}

.our-promise-col3 {
   display: none;
}

#hideaway {
   display:none;
}

.wp-image-294 {display: none;}
.wp-image-280 {display:none;}
.wp-image-281 {display:none;}
.wp-image-306 {display:none;}
.wp-image-733 {display:none;}

.contact-pad {
    padding: 0px 30px;
}
}

@media (max-width: 600px) {
.nav-background {
    padding-right: 30px;
   
}
}

@media (max-width: 598px) {
.nav-background {
    padding-right: 30px;
    
}
}

@media (max-width: 568px){
.nav-background {
    padding-right: 30px;
   
}
}

@media (max-width: 533px){
.nav-background {
    padding-right: 30px;  
}
.global-column-1 {
    margin-left: 10%;
}
.global-column-2 {
    margin-right: 9.3%;
    margin-bottom: 0px;
}
.global-column-3 {
    margin-left: 9.3%;
}
}

@media (max-width: 480px) {
.nav-num {
    display: none;
}

.nav-background {
    float: left;
    padding-left: 35px;
    padding-right: 40px;
   
}

.home-four-col-main {
    height: 355px;
}

.home-four-col-first {
    width: 50%;
}

.home-four-col {
    width: 50%;
    margin-bottom: 25px;
} 

.home-four-col-2 {
   width: 50%;
    border-left: 0px solid rgba(86, 85, 97, 0.24);
}

.footer-col-first {
    width: 100%;
    padding-top: 6%;
    padding: 30px;
    text-align: center;
}

.footer-col-second {
    display:none;
}

.footer-col-second-mobile {
    width: 100%;
    display:block;
    margin-top: 0px;
    text-align: center;
}

.footer-col-third {
    width: 100%;
     float: left;
    padding-top: 0%;
    text-align: center;
    margin-bottom: 25px;
}

.footer-col-first-body {
    font-size: 16px;
    font-family: sans-serif;
    color: #E7F1F8;
    text-shadow: none;
}

.page-row {
   padding-left: 0px;
   padding-right: 0px; 
}

.page-row-1 {
   padding-left: 0px;
   padding-right: 0px; 
}

.page-row-2 {
   padding-left: 10px;
   padding-right: 10px; 
}

.page-row-3 {
   padding-left: 15px;
   padding-right: 15px; 
}

.page-row-4 {
   padding-left: 20px;
   padding-right: 20px; 
}

.image-heading {
    width: 80%;
}

.button-orange-working-together {
    width: 60%;
}

.button-white-callto {
    width: 55%;
}

.service-half {
    padding-left: 15px;
}

.service-project {
    padding-left: 20px;
    padding-right: 20px;
    margin-top: -50px;
    margin-left: 5px;
    margin-right: 4px;
}

.service-project1 {
    padding-left: 20px;
    padding-right: 20px;
    margin-left: 6px;
    margin-right: 6px;
}

.service-project2 {
    padding-left: 20px;
    padding-right: 20px;
    margin-left: 10px;
    margin-right: 11px;
    margin-bottom: 30px;
}

.image-project {
   padding: 0px 5px 0px 6px;
}

.image-project2 {
padding: 6px;margin-top: -32px;
}

.career-work {
       padding: 0px 0px 0px 50px;
}

.contact-pad {
   padding: 0px 0px;
}


.global-column-1 {
   float: left;margin-left: 22px;
}

.global-column-2 {
  float: right;margin-right: 17px;margin-bottom: 0px;
}

.wp-image123 {
    width: 246px;margin-top: 0px;margin-bottom: 0px;margin-bottom: -30px;
}

.promise-mobile {
   display: block;
}

.our-promise-head-road {
    display: none;
}

.our-promise-road {
      display: none;
}

.our-promise-col1 {
    display: none;
}

.our-promise-col2 {
     display: none;
}

.our-promise-col3 {
   display: none;
}

#hideaway {
   display:none;
}


.lastimage{
width: 246px;

}
.wp-image-111 {display:none;}
.wp-image-294 {display: none;}
.wp-image-280 {display:none;}
.wp-image-281 {display:none;}
.wp-image-306 {display:none;}
.wp-image-733 {display:none;}
  
}

@media (max-width: 414px) {

.lastimage {
    width: 375px;
}

.x-btn-navbar {
    margin-top: 7px;
}

.nav-background {
        float: left;
    padding-left: 0px;
    padding-right: 7px;
  
    height: 60px;
}

.x-brand {
    width: 257px;
}



.global-left-first {
    background: #f9e6e4;
    width: 134px;
    height: 100px;
    margin-top: 34px;
    text-align: center;
    padding-top: 12px;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 13px;
}

.global-left-second {
    background: #f9e6e4;
    width: 134px;
    height: 100px;
    margin-top: 12px;
    text-align: center;
    padding-top: 12px;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 13px;
}

.global-left-first-blue {
    background: #e4f4f9;
    width: 134px;
    height: 100px;
    margin-top: 34px;
    text-align: center;
    padding-top: 12px;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 13px;
}

.global-left-second-blue {
    background: #e4f4f9;
    width: 134px;
    height: 100px;
    margin-top: 12px;
    text-align: center;
    padding-top: 12px;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 13px;
}

.global-left-third {
    background: #FCEBE0;
    width: 134px;
    height: 100px;
    margin-top: 19px;
    text-align: center;
    padding-top: 12px;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 12px;
    line-height: 13px;
}


.promise-head-text {
    font-family: klavika;
    font-size: 20px;
    color: #64636E;
    line-height: 20px;
    font-style: italic;
}

.promise-body-text {
    font-size: 12px;
    font-family: klavika;
    color: #64636E;
    font-style: italic;
}

.promise-road-left {
    background: url(http://staging.creativebrew.com.au/buslink_vivo/wp-content/uploads/2016/02/Road_left-small.png) no-repeat;
    width: 45px;
    height: 367px;
    float: left;
}

.promise-road-right {
    background: url(http://staging.creativebrew.com.au/buslink_vivo/wp-content/uploads/2016/02/Road_right-small.png) no-repeat;
    width: 45px;
    height: 367px;
    float: left;
}
.promise-road-bottom {
    background: url(http://staging.creativebrew.com.au/buslink_vivo/wp-content/uploads/2016/03/Road_bottom-small-1.png) no-repeat;
    width: 45px;
    height: 371px;
    float: left;
}
.global-column-2 {
    float: right;
    margin-left: 22px;
    margin-right: -4px;
}
.global-column-3 {
    width: 390px;
    margin: auto;
    padding-left: 1px;
    margin-left: 22px;
}

.wp-image123 {
    width: 375px;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-bottom: -33px;
}

}

@media (max-width: 412px) {
.nav-background {
    float: left;
    padding-left: 0px;
    padding-right: 7px;
    
    height: 60px;
}
}

@media (max-width: 384px) {
.nav-background {
    float: left;
    padding-left: 0px;
    padding-right: 7px;
   
    height: 60px;
}
.x-navbar .mobile .x-nav li>a {
    padding-left: 99px;
}

}

@media (max-width: 375px) {
.nav-background {
    float: left;
    padding-left: 0px;
    padding-right: 7px;
   
    height: 60px;
}


.x-navbar .mobile .x-nav li>a {
    padding-left: 99px;
}

.global-left-first {
    background: #f9e6e4;
    width: 134px;
    height: 100px;
    margin-top: 34px;
    text-align: center;
    padding-top: 12px;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 13px;
}

.global-left-second {
    background: #f9e6e4;
    width: 134px;
    height: 100px;
    margin-top: 12px;
    text-align: center;
    padding-top: 12px;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 13px;
}

.global-left-first-blue {
    background: #e4f4f9;
    width: 134px;
    height: 100px;
    margin-top: 34px;
    text-align: center;
    padding-top: 12px;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 13px;
}

.global-left-second-blue {
    background: #e4f4f9;
    width: 134px;
    height: 100px;
    margin-top: 12px;
    text-align: center;
    padding-top: 12px;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 13px;
}

.global-left-third {
    background: #FCEBE0;
    width: 134px;
    height: 100px;
    margin-top: 19px;
    text-align: center;
    padding-top: 12px;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 12px;
    line-height: 13px;
}


.promise-head-text {
    font-family: klavika;
    font-size: 20px;
    color: #64636E;
    line-height: 20px;
    font-style: italic;
}

.promise-body-text {
    font-size: 12px;
    font-family: klavika;
    color: #64636E;
    font-style: italic;
}

.promise-road-left {
    background: url(http://staging.creativebrew.com.au/buslink_vivo/wp-content/uploads/2016/02/Road_left-small.png) no-repeat;
    width: 45px;
    height: 367px;
    float: left;
}

.promise-road-right {
    background: url(http://staging.creativebrew.com.au/buslink_vivo/wp-content/uploads/2016/02/Road_right-small.png) no-repeat;
    width: 45px;
    height: 367px;
    float: left;
}
.promise-road-bottom {
    background: url(http://staging.creativebrew.com.au/buslink_vivo/wp-content/uploads/2016/03/Road_bottom-small-1.png) no-repeat;
    width: 45px;
    height: 371px;
    float: left;
}
.global-column-2 {
    float: right;
    margin-left: 22px;
    margin-right: -4px;
}
.global-column-3 {
    width: 390px;
    margin: auto;
    padding-left: 1px;
    margin-left: 22px;
}

.wp-image123 {
    width: 375px;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-bottom: -31px;
}

}

@media (max-width: 360px) {

.x-btn, .button, [type="submit"] {
    width: 100%;
}


.lastimage {
    width: 324px;
    margin-left: 8px;
}
.nav-background {
    float: left;
    padding-left: 0px;
    padding-right: 7px;
    width: 99px;
    height: 60px;
}


.global-left-first {
    background: #f9e6e4;
    width: 126px;
    height: 100px;
    margin-top: 34px;
    text-align: center;
    padding-top: 12px;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 13px;
}

.global-left-second {
    background: #f9e6e4;
    width: 126px;
    height: 100px;
    margin-top: 12px;
    text-align: center;
    padding-top: 12px;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 13px;
}

.global-left-first-blue {
    background: #e4f4f9;
    width: 126px;
    height: 100px;
    margin-top: 34px;
    text-align: center;
    padding-top: 12px;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 13px;
}

.global-left-second-blue {
    background: #e4f4f9;
    width: 126px;
    height: 100px;
    margin-top: 12px;
    text-align: center;
    padding-top: 12px;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 13px;
}

.global-left-third {
    background: #FCEBE0;
    width: 126px;
    height: 100px;
    margin-top: 19px;
    text-align: center;
    padding-top: 12px;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 12px;
    line-height: 13px;
}


.promise-head-text {
    font-family: klavika;
    font-size: 20px;
    color: #64636E;
    line-height: 20px;
    font-style: italic;
}

.promise-body-text {
    font-size: 12px;
    font-family: klavika;
    color: #64636E;
    font-style: italic;
}

.promise-road-left {
    background: url(http://staging.creativebrew.com.au/buslink_vivo/wp-content/uploads/2016/02/Road_left-small.png) no-repeat;
    width: 45px;
    height: 367px;
    float: left;
}

.promise-road-right {
    background: url(http://staging.creativebrew.com.au/buslink_vivo/wp-content/uploads/2016/02/Road_right-small.png) no-repeat;
    width: 45px;
    height: 367px;
    float: left;
}
.promise-road-bottom {
    background: url(http://staging.creativebrew.com.au/buslink_vivo/wp-content/uploads/2016/03/Road_bottom-small-1.png) no-repeat;
    width: 45px;
    height: 371px;
    float: left;
}
.global-column-2 {
    float: right;
    margin-left: 22px;
    margin-right: -4px;
}
.global-column-3 {
    width: 390px;
    margin: auto;
    padding-left: 1px;
    margin-left: 22px;
}

}

@media (max-width: 320px) {
.nav-num {
    display: none;
}

.x-navbar .mobile .x-nav li>a {
    padding-left: 27px;
}

.x-btn-navbar {
    margin-top: 1px;
}

.x-brand {
    width: 219px;
}

.nav-background {
    float: left;
    padding-left: 2px;
    padding-right: 21px;
    width: 97px;
    height: 51px;
}

.global-left-first {
    background: #f9e6e4;
    width: 100px;
    height: 100px;
    margin-top: 34px;
    text-align: center;
    padding-top: 12px;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 13px;
}

.global-left-second {
    background: #f9e6e4;
    width: 100px;
    height: 100px;
    margin-top: 12px;
    text-align: center;
    padding-top: 12px;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 13px;
}

.global-left-first-blue {
    background: #e4f4f9;
    width: 100px;
    height: 100px;
    margin-top: 34px;
    text-align: center;
    padding-top: 12px;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 13px;
}

.global-left-second-blue {
    background: #e4f4f9;
    width: 100px;
    height: 100px;
    margin-top: 12px;
    text-align: center;
    padding-top: 12px;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 13px;
}

.global-left-third {
    background: #FCEBE0;
    width: 100px;
    height: 100px;
    margin-top: 19px;
    text-align: center;
    padding-top: 12px;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 12px;
    line-height: 13px;
}


.promise-head-text {
    font-family: klavika;
    font-size: 20px;
    color: #64636E;
    line-height: 20px;
    font-style: italic;
}

.promise-body-text {
    font-size: 12px;
    font-family: klavika;
    color: #64636E;
    font-style: italic;
}

.promise-road-left {
    background: url(http://staging.creativebrew.com.au/buslink_vivo/wp-content/uploads/2016/02/Road_left-small.png) no-repeat;
    width: 45px;
    height: 367px;
    float: left;
}

.promise-road-right {
    background: url(http://staging.creativebrew.com.au/buslink_vivo/wp-content/uploads/2016/02/Road_right-small.png) no-repeat;
    width: 45px;
    height: 367px;
    float: left;
}

.global-column-2 {
    float: right;
    margin-right: 15px;
    margin-bottom: 0px;
    margin-left: 27px;
}
  
.promise-road-bottom {
    background: url(http://staging.creativebrew.com.au/buslink_vivo/wp-content/uploads/2016/03/Road_bottom-small-1.png) no-repeat;
    width: 45px;
    height: 371px;
    float: left;
}

.global-column-3 {
    width: 390px;
    margin: auto;
    padding-left: 30px;
}

.promise-last-button {
    width: 284px;
    margin: auto;
}

.button-orange-working-together {
    width: 95%;
}

.button-white-callto {
    width: 80%;
}

.home-four-col-main {
    height: 415px;
}

.footer-col-first-head {
    width: 94%;
}

.homepage-h {
    font-size: 17px;
}

.service-half {
    padding-left: 0px;
    width: 100%;
}
.service-half-first {
    width: 100%;
    float: left;
    border-right: 0px solid #9f9fa5;
    padding-right: 25px;
}
.service-half-first-short {
    width: 100%;
    float: left;
    padding-right: 0px;
}
.service-half-long {
    width: 100%;
    float: left;
    padding-left: 0px;
    border-left: 0px solid #9f9fa5;
}
}